{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-community/datetimepicker": "^2.3.2",
    "color": "^3.1.2",
    "expo": "~36.0.0",
    "expo-font": "~8.0.0",
    "expo-image-picker": "~8.0.1",
    "expo-linear-gradient": "~8.0.0",
    "expo-permissions": "~8.0.0",
    "expo-secure-store": "~8.0.0",
    "expo-sqlite": "~8.0.0",
    "lodash": "^4.17.15",
    "native-base": "^2.13.8",
    "prop-types": "^15.7.2",
    "react": "~16.9.0",
    "react-dom": "~16.9.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-36.0.0.tar.gz",
    "react-native-gesture-handler": "^1.6.0",
    "react-native-paper": "^3.6.0",
    "react-native-reanimated": "^1.7.0",
    "react-native-screens": "^2.2.0",
    "react-native-web": "~0.11.7",
    "vue-native-core": "^0.1.4",
    "vue-native-helper": "^0.1.4",
    "vue-native-router": "^0.1.1",
    "vue-native-scripts": "^0.1.4",
    "vuelidate": "^0.7.5",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "babel-preset-expo": "~8.0.0",
    "@babel/core": "^7.0.0"
  },
  "private": true
}
